Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotifyChannelAdmin::AdminLimit Struct Reference

Helper structure to represent a violation of the limits in a proxy admin. More...

`import "CosNotifyChannelAdmin.idl";`

List of all members.

## Public Attributes
CosNotification::PropertyName | name
CosNotification::PropertyValue | value

## Detailed Description

Helper structure to represent a violation of the limits in a proxy admin.

## Member Data Documentation

CosNotification::PropertyName CosNotifyChannelAdmin::AdminLimit::name

CosNotification::PropertyValue CosNotifyChannelAdmin::AdminLimit::value

The documentation for this struct was generated from the following file:

- CosNotifyChannelAdmin.idl